Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » Problems with 4.3.1
Problems with 4.3.1 [message #94390] Wed, 28 March 2007 20:27 Go to next message
Eclipse User
Originally posted by: naabou.wnt.sas.com

Hi all,

I was able to run TPTP 4.2.2, but I can't get 4.3.1 to work. I tried to
install the "TPTP all-in-one package" but it comes with a complete Eclipse
3.2.2 installation inside - and puts my installation in a bad state due to
dozens of plugin conflicts. From that point on I can't install or uninstall
plugins anymore.

On the other hand if I try to install the tptp plugins one-by-one, I get the
error
Invalid preference page path: Integrated Agent Controller

Any suggestions? I am running Eclipse 3.2.2 on Windowxs XP.

Thanks,
Nascif
Re: Problems with 4.3.1 [message #94479 is a reply to message #94390] Thu, 29 March 2007 16:12 Go to previous message
No real name is currently offline No real name
Messages: 404
Registered: July 2009
Senior Member
You shouldn't extract the all-in-one package on top of an existing Eclipse
driver. It needs to be extracted to a new folder.
If you already have an Eclipse 3.2.2 driver and you would only like to get a
copy of the TPTP drivers, then you'll need to download the following:

1) Under Requirements download EMF and XSD
2) Download "All TPTP plugin" runtime/SDK

You may also need to download a standalone installation of the "Agent
Controller" if you intend to use TPTP's operations under a remote scenario.


"Nascif Abousalh-Neto" <naabou@wnt.sas.com> wrote in message
news:euej3s$nr0$1@build.eclipse.org...
> Hi all,
>
> I was able to run TPTP 4.2.2, but I can't get 4.3.1 to work. I tried to
> install the "TPTP all-in-one package" but it comes with a complete Eclipse
> 3.2.2 installation inside - and puts my installation in a bad state due to
> dozens of plugin conflicts. From that point on I can't install or
> uninstall plugins anymore.
>
> On the other hand if I try to install the tptp plugins one-by-one, I get
> the error
> Invalid preference page path: Integrated Agent Controller
>
> Any suggestions? I am running Eclipse 3.2.2 on Windowxs XP.
>
> Thanks,
> Nascif
>
>
Previous Topic:Posting on behalf of Thomas Eichst
Next Topic:NoClassDefFound while opening ProfileLaunch Configuration Dialog
Goto Forum:
  


Current Time: Sat Sep 20 18:03:00 GMT 2014

Powered by FUDForum. Page generated in 0.01660 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software